name: 'FlowDrop UI'
type: module
description: 'FlowDrop User Interface'
package: FlowDrop
core_version_requirement: ^11

# Information added by Drupal.org packaging script on 2026-03-13
version: '1.0.1'
project: 'flowdrop_ui'
datestamp: 1773437222
